Incidencia #475 (closed Mejora: Descartada)

Abierto hace 6 años

Última modificación 6 años

Ambiente de ejecución java

Informado por: marcellotagliapietra Propietario: Canaima Popular
Prioridad: Normal Hito: canaima-popular-3.1~VC2
Componente: Canaima Popular Versión: 3.1
Gravedad: Trivial Palabras clave: canaima, error
Cc: Asignar A:

Descripción

Saludos,

hay algunas herramientas de escritorio, por ejemplo todas la aplicaciones de escritorio basadas en eclipse, que necesitan el paquete "openjdk-6-jre" para ser ejecutadas de forma correcta.
Al no ser preinstaladas en canaima, un usuario de una institución del estado que no tenga clave de root, necesita abrir un ticket a su oficina de soporte para que se le instale.
¿Se puede hacer que este paquete se instale automáticamente cuando se instala canaima 3.1?

El paquete pesa meno de un mb.

saludos
Marcello

Historial de cambios

comment:1 Cambiado el 6 años por willicab

  • Estado cambiado de new to closed
  • Resolución establecido a Descartada

openjdk-6-jre, junto con sus dependencias, necesita 33.4 Mb para instalarse y no hay espacio suficiente en el CD para agregarlo.

root@canaima-popular:/home/willicab/app/libturpial# aptitude install openjdk-6-jre
Se instalarán los siguiente paquetes NUEVOS:     
  openjdk-6-jre openjdk-6-jre-headless{a} openjdk-6-jre-lib{a} 
0 paquetes actualizados, 3 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 33,4 MB de ficheros. Después de desempaquetar se usarán 88,9 MB.

La inclusión de nuevos paquetes se está discutiendo para una versión de Canaima en DVD. El paquete ha sido agregado a la lista para su evaluación.

http://wiki.canaima.softwarelibre.gob.ve/wiki/CanaimaDVD#openjdk-6-jre

comment:2 Cambiado el 6 años por erickcion

El paquete openjdk-6-jre ya viene instalado en Canaima ya que forma parte de las dependencias de Libre Office.

Se realizó la prueba en una instalación limpia de Canaima 3.1-VC1 y efectivamente se encuentra instalado por defecto.

comment:3 Cambiado el 6 años por HuntingBears

Por cuestiones de tamaño de la imagen ISO, tuvimos que remover el paquete openjdk-jre de las dependencias.

De antemano disculpas por las molestias causadas.

~Luis

Nota: Vea TracTickets para ayuda en el uso de incidencias.